Subject: WRITERS SEEKING PUBLICATION

From: [email-masked](James Leonard)
Date: 29 Feb 1996 12:39:51 GMT

SUBJECT: AUTHORS: SEEKING PUBLICATION 
The Woodside Literary Agency of New York City is now accepting new
authors
for publication, re: fiction and non-fiction (all kinds), Advances from
publishers as high as 50,000 dollars. You must have a finished
manuscript.
Authors from around the world are welcome. We also handle magazine
articles.
Publishers paying as high as 1,000 dollars. We have offices from New
York
City to Florida. Poems and screenplays are also in demand. Email:
[email-masked]
    Tell us what you have written and would like to submit. We will get
back
to you as soon as possible.